RubyGems Navigation menu

vigilante 1.0.8

Vigilante is a db-backed authorisation, completely configurable and dynamic; where permissions can be limited to extents.

Versions:

  1. 1.0.8 - October 21, 2015 (92 KB)
  2. 1.0.7 - September 22, 2015 (92 KB)
  3. 1.0.6 - September 7, 2015 (91 KB)
  4. 1.0.5 - September 7, 2015 (91 KB)
  5. 1.0.4 - June 10, 2015 (91 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Nathan Van der Auwera

Owners:

30a45c64b2ef288f7ec098c5fb353a22

SHA 256 checksum:

fd827d1f60d2bfa27b28db7539b01375252bf1a9798b0f24bac750604b320105

Total downloads 6,228

For this version 568

Show all versions (9 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: